Package twisted :: Package protocols :: Module ftp :: Class IsNotADirectoryError

[frames | no frames]

## Class IsNotADirectoryError

    Exception --+
                |
               IsNotADirectoryError

raised when RMD is called on a path that isn't a directory

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:07:52 2004 | http://epydoc.sf.net